/*
    Ownership:
    Heinrich & Reuter Solutions GmbH
    Scariastrasse 9
    01277 Dresden
    Germany
    info@heires.net
*/

@font-face {
    font-family: 'Muli';
    src: url('../webfonts/muli.regular.ttf');
}

body {
    background-color: #d2e6e6;
    color: #003134;
    display: grid;
    grid-template-rows: auto 1fr;
    overflow-y: visible;
}

.ui-widget.ui-widget-content {
    border: none;
    font-family: 'Muli';
    filter: drop-shadow(0px 5px 10px #000);
}

.ui-widget.ui-widget-content div {
    color: #003134;
    padding: 2rem;
}

.ui-widget.ui-widget-content li:nth-child(odd) {
    background-color: #d2e6e6;
}

html,
body {
    margin: 0;
    height: 100%;
    overflow: hidden;
}

body.normal-view #sizer {
    display: none;
}

body .to-switch {
    display: flex;
    flex-direction: column-reverse;
}

body.normal-view .back-link-bottom {
    display: none;
}

body.normal-view .back-link-top {
    display: flex;
    flex-direction: row-reverse;
}

.back-link-top {
    display: none;
}

.back-link2 {
    display: flex;
    flex-direction: row-reverse;
}

body.normal-view .to-switch {
    display: flex;
    flex-direction: column;
}

body.normal-view .sub-title {
    display: block;
}

body .sub-title {
    display: none;
}

body.normal-view .sub-title2 {
    display: none;
}

body .sub-title2 {
    display: block;
}

body:not(.normal-view) .modal {
    top: 40vh !important;
    height: 50% !important;
}

#sizer {
    height: 65rem;
}

#content {
    grid-row: 2 span 1;
    overflow: auto;
}

a {
    color: #003134;
}

.template-link {
    text-decoration: none;
}

.text-black {
    color: #003134;
}

.bg-green {
    background-color: #d4d700;
}

.bold {
    font-weight: bold;
}

.keep-linebreaks {
    white-space: pre-wrap;
}

.mr-1 {
    margin-right: 1rem;
    margin-left: 1rem;
}

.mr-2 {
    margin-right: 2rem;
    margin-left: 2rem;
}

.ml-1 {
    margin-right: 1rem;
    margin-left: 1rem;
}

.ml-2 {
    margin-right: 2rem;
    margin-left: 2rem;
}

.mt-4 {
    margin-top: 4rem;
}

.stehle-header {
    color: #ffffff;
    background-color: #004c50;
    border-bottom: 16px solid #d4d700;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 15rem;
    right: 0px;
    overflow: hidden;
}

.content-area {
    position: absolute;
    top: 15rem;
    bottom: 6.75rem;
    left: 0px;
    right: 0px;
    overflow: auto;
}

.content-max-height-scroll {
    max-height: 1500px;
    overflow-y: scroll;
}

.is-rtl {
    direction: rtl;
}

.is-rtl .rtl-mirror-image {
    transform: scaleX(-1);
}

.is-rtl .stehle-header-logo {
    text-align: left;
}

.padding-left-2rem {
    padding-left: 2rem;
    padding-right: 0rem;
}

.is-rtl .padding-left-2rem {
    padding-left: 0rem;
    padding-right: 2rem;
}

.color-img-white {
    filter: invert(100%) sepia(0%) saturate(128%) hue-rotate(180deg) brightness(118%) contrast(100%) drop-shadow(0px 0px 8px black);
}

.color-img-dark {
    filter: invert(15%) sepia(10%) saturate(5804%) hue-rotate(143deg) brightness(98%) contrast(105%);
}

.ic-size-cat {
    width: 10rem;
    position: initial;
    margin-bottom: 3rem;
}

.ratio::before {
    content: none;
}

.ms-n5 {
    margin-left: -40px;
}

.language-select-button .stehle-card {
    padding-top: 6.75rem;
}

.has-search {
    position: relative;
}

.has-search .form-control {
    padding: 1.5rem 6rem 1.5rem 2rem;
}

.search-results-list {
    list-style: none;
}

.search-results-list li a {
    background-color: #ffffff;
    text-decoration: none;
    padding: 2rem 4rem 2rem 4rem;
    display: block;
}

a.zoomin-btn {
    text-decoration: none;
    padding: 2rem 4rem 2rem 4rem;
}

.search-results-list li:nth-child(odd) a {
    background-color: #d2e6e6;
}

.search-results-list li a img,
.color-img-dark {
    filter: invert(15%) sepia(10%) saturate(5804%) hue-rotate(143deg) brightness(98%) contrast(105%);
}

.search-pagination li a {
    background: #004c50;
    border: 0.25rem solid #004c50;
    border-radius: 100%;
    height: 5.5rem;
    width: 5.5rem;
    display: block;
    color: #ffffff;
    padding: 0.5rem;
    font-weight: bold;
    text-decoration: none;
}

.search-pagination li a.active {
    color: #003134;
    background-color: #d2e6e6;
}

.card-img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    text-align: center;
    margin: 2rem;
    right: 0;
    top: 0;
}

.is-rtl .has-search .form-control-feedback {
    left: 0;
    right: initial;
}

.accordion-button:not(.collapsed)::after {
    background-color: azure;
    color: azure;
}

.stehle-news-accordion {
    overflow-y: auto;
    overflow-x: hidden;
}

.stehle-news-card-img-overlay {
    width: 100%;
    background-image: linear-gradient(to bottom, rgba(0, 76, 80, 0) 0%, rgba(0, 76, 80, 0.03) 1%, rgba(0, 76, 80, 0.75) 29%, rgba(0, 76, 80, 0.75) 67%, rgba(0, 76, 80, 1) 100%);
    ;
    color: #ffffff;
    position: initial;
}

.card-header {
    height: 10rem;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 5rem;
    margin-bottom: 2rem;
    padding: 0 2rem;
    line-height: 3.5rem;
}

.stehle-news-section {
    background-color: #d2e6e6;
    box-sizing: border-box;
    margin-bottom: 13.5rem;
}

.stehle-news-card-body {
    background-color: #000000;
    opacity: 0.7;
    color: #ffffff;
}

.stehle-news-card {
    min-height: 200px;
}

.input-group.input-group-unstyled input.form-control {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.input-group-unstyled .input-group-addon {
    border-radius: 4px;
    border: 0px;
    background-color: transparent;
}

.stehle-header-logo {
    color: #ffffff;
    font-size: 3.5rem;
    text-decoration: none;
}

.stehle-card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #134f5c;
    background-clip: border-box;
    padding-top: 3.5rem;
}

.stehle-card-img-top {
    width: 100%;
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
    text-align: center;
}

.stehle-card-img {
    position: initial;
}

.card-teaser {
    display: none;
}

.header-teaser {}

.stehle-card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0 2rem;
    position: initial;
}

.stehle-card-text {
    height: 7.5rem;
    display: flex;
    align-items: flex-end;
}

.stehle-card-border {
    position: initial;
    border: 8px solid #d4d700;
}

.stehle-category {
    background-color: #134f5c;
}

.stehle-header-logo:hover {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Muli";
}

/*
 * stehle posts
 */
.stehle-post {
    margin-bottom: 4rem;
}

.stehle-post-title {
    font-size: 2.5rem;
}

.stehle-post-meta {
    margin-bottom: 1.25rem;
    color: #727272;
}

.stehle-search-interaction {
    margin-top: 2rem;
    background-color: #134f5c;
    color: #ffffff;
    box-shadow: 0px 0px 16px 0px #000000;
}

.product {
    position: relative;
}

.zoom-btn {
    font-size: 2rem;
    position: absolute;
    top: 5px;
    right: 5px;
}

@media (max-width: 991px) {
    .product-row {
        text-align: center;
    }

    .product {
        display: inline-block;
        clear: both;
        margin: 0 auto 10px;
    }

    .product img {
        width: 100%;
    }
}

.stehle-dark-background {
    background-color: #134f5c;
}

.stehle-background {
    background-color: #45818e;
}

.accordion {
    padding: 0;
}

.accordion-item {
    background-color: #d2e6e6;
}

.accordion-button:not,
.accordion-button:not(.collapsed),
.accordion-button:not(.collapsed)::after,
.accordion-button,
.accordion-button::after,
.accordion-button:link,
.accordion-button:visited,
.accordion-button:hover,
.accordion-button:active,
.accordion-button:focus,
.accordion-button.collapsed {
    box-shadow: none;
    transform: none;
}

.expander-rotate-inner-image[aria-expanded="true"] img {
    transform: rotate(180deg);
}

button.accordion-button.bg-transparent.text-dark-petrol.p-0 {
    color: #003134;
}

.accordion-header {}

.back-link {
    background: #006c72;
    border-radius: 100%;
    height: 7.5rem;
    width: 7.5rem;
}

.va-b {
    vertical-align: bottom;
}

.flex-center {
    display: flex;
    align-items: center;
}

.btn-rd-bg {
    background: #006c72;
    border-radius: 100%;
    height: 12.5rem;
    width: 12.5rem;
    margin: auto;
    border: 0.25rem solid #ffffff;
}

.back-link .btn-rd-bg {
    height: 7.5rem;
    width: 7.5rem;
}

/* Header */
.logo-wu {
    height: 7.5rem;
    margin-top: 2.125rem;
    margin-bottom: 2.125rem;
}

/* Footer */
.stehle-footer {
    text-align: center;
    background-color: #134f5c;
    border-top: 16px solid #d4d700;
    color: #ffffff;
    padding-top: 1rem;
    padding-bottom: 1rem;
    position: absolute;
    bottom: 0px;
    height: 6.75rem;
    left: 0px;
    right: 0px;
    overflow: hidden;
}

.stehle-footer p:last-child {
    margin-bottom: 0;
}

.accordion-button:not(.collapsed)::after,
.accordion-button::after {
    background-image: none;
    background-color: transparent;
}

/* Stehle Größen */
@media (min-width: 1400px) {

    h1,
    .h1 {
        font-size: 6rem;
    }

    h2,
    .h2 {
        font-size: 4.563rem;
    }

    .container {
        max-width: 1888px;
    }

    h3,
    .h3 {
        font-size: 3.5rem;
    }

    h4,
    .h4 {
        font-size: 2.5rem;
    }

    .g-4,
    .gy-4 {
        --bs-gutter-y: 4rem;
    }

    .row {
        --bs-gutter-x: 4rem;
    }

    .mt-4 {
        margin-top: 4rem !important;
    }

    body.normal-view .stehle-search-interaction {
        margin-top: 7.5rem;
        margin-bottom: 7.5rem;
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
    }

    body .stehle-search-interaction {
        margin-top: 0rem;
        margin-bottom: 3rem;
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
    }

    body.normal-view .to-switch {
        margin: 0;
    }

    body .to-switch {
        margin-bottom: 3rem;
    }

    .search-box {
        font-size: 3.5rem;
    }

    body,
    a {
        font-size: 2.5rem;
    }

    .modal-dialog {
        --bs-modal-width: 130rem;
    }
}


.stehle-search-interaction .flex-col {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.stehle-search-interaction .row.g-0.flex-center {
    align-items: stretch;
}

.accessibility-settings {
    --bs-gutter-y: 0;
}

.accessibility-settings p {
    margin-bottom: 0;
}

.accessibility-popup {
    background: #D2E6E6;
    color: #003134;
}

.btn-rd-bg-toggeled {
    background: #D2E6E6;
    border: 0.25rem solid #003134
}

.close-btn {
    background-color: transparent;
    border-color: transparent;
    color: white;
}

.language-select-button.active .stehle-card {
    background-color: #D2E6E6;
}

a.language-select-button.active {
    color: #003134;
}

a.language-select-button {
    color: #ffffff;
}

.square {
    width: 7.5rem;
    height: 7.5rem;
    display: inline-block;
}

img.crop-center {
    height: 36rem;
    width: 100% !important;
    object-fit: cover;
    object-position: top center;
}

img.stehle-card-img.crop-center {
    height: 26rem;
}

div.card {
    border: 0px;
}


#sizer img.crop-center {
    height: 65rem;
    margin-top: 3rem;
}


input[type=range] {
    -webkit-appearance: none;
    margin: 0 2rem;
    width: 100%;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 0.5rem;
    cursor: pointer;
    background: #87888A;
    border-radius: 1px;
}

input[type=range]::-webkit-slider-thumb {
    height: 5.5rem;
    width: 5.5rem;
    border-radius: 10rem;
    background: #004C50;
    cursor: pointer;
    -webkit-appearance: none;
    border: 6px solid #D2E6E6;
    margin-top: -2.5rem;
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: #87888A;
}

input[type=range]::-moz-range-track {
    width: 100%;
    height: 0.5rem;
    cursor: pointer;
    background: #87888A;
    border-radius: 1px;
}

input[type=range]::-moz-range-thumb {
    height: 5.5rem;
    width: 5.5rem;
    border-radius: 10rem;
    background: #004C50;
    cursor: pointer;
}

input[type=range]::-ms-track {
    width: 100%;
    height: 0.5rem;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    color: transparent;
}

input[type=range]::-ms-fill-lower {
    background: #87888A;
    border-radius: 2px;
}

input[type=range]::-ms-fill-upper {
    background: #87888A;
    border-radius: 2px;
}

input[type=range]::-ms-thumb {
    margin-top: 1px;
    height: 5.5rem;
    width: 5.5rem;
    border-radius: 10rem;
    background: #004C50;
    cursor: pointer;
}

input[type=range]:focus::-ms-fill-lower {
    background: #87888A;
}

input[type=range]:focus::-ms-fill-upper {
    background: #87888A;
}